package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class WeightBean implements Serializable {
    private int weight;
    private String type;

    public WeightBean(int weight, String type) {
        this.weight = weight;
        this.type = type;
    }

    public int getWeight() {
        return weight;
    }

    public void setWeight(int weight) {
        this.weight = weight;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
